python-libsass

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
862
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

coreutils
9.4-6.fc40
9.4-7.fc40
3
qt6-srpm-macros
6.7.2-1.fc40
6.7.2-2.fc40
4
coreutils-common
9.4-6.fc40
9.4-7.fc40
4
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc40
4
harfbuzz
8.4.0-1.fc40
8.5.0-1.fc40
4
qt5-srpm-macros
5.15.14-1.fc40
5.15.14-2.fc40
4
emacs-filesystem
1:29.4-3.fc40
1:29.4-9.fc40
4
mesa-libGL
24.1.2-7.fc40
24.1.4-2.fc40
B
mesa-libglapi
24.1.2-7.fc40
24.1.4-2.fc40
B
perl-Module-CoreList
1:5.20240609-1.fc40
1:5.20240702-1.fc40
B

Most recent builds

pyproject-rpm-macros
1.12.2-1.fc40
1.13.0-1.fc40
1
python3-devel
3.12.3-2.fc40
3.12.4-1.fc40
1
findutils
1:4.9.0-8.fc40
1:4.9.0-9.fc40
2
pyproject-srpm-macros
1.12.2-1.fc40
1.13.0-1.fc40
2
python3
3.12.3-2.fc40
3.12.4-1.fc40
2
python3-libs
3.12.3-2.fc40
3.12.4-1.fc40
2
glibc
2.39-15.fc40
2.39-17.fc40
2
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc40
3
gdb-minimal
14.2-2.fc40
14.2-3.fc40
3
p11-kit
0.25.3-4.fc40
0.25.5-1.fc40
3
glibc-devel
2.39-15.fc40
2.39-17.fc40
3
glibc-gconv-extra
2.39-15.fc40
2.39-17.fc40
3
glibc-common
2.39-15.fc40
2.39-17.fc40
3
glibc-minimal-langpack
2.39-15.fc40
2.39-17.fc40
3
qt6-srpm-macros
6.7.1-1.fc40
6.7.2-1.fc40
4
pcre2
10.42-2.fc40.2
10.44-1.fc40
4
glibc-headers-x86
2.39-15.fc40
2.39-17.fc40
4
pcre2-syntax
10.42-2.fc40.2
10.44-1.fc40
B
libxslt
1.1.41-2.fc40
1.1.42-1.fc40
B
gnutls
3.8.5-1.fc40
3.8.6-1.fc40
B
libjxl
1:0.8.2-6.fc40
1:0.8.3-1.fc40
B
pyproject-rpm-macros
1.12.0-1.fc40
1.12.2-1.fc40
1
gcc-c++
14.1.1-6.fc40
14.1.1-7.fc40
1
pyproject-srpm-macros
1.12.0-1.fc40
1.12.2-1.fc40
2
python3-rpm-macros
3.12-7.fc40
3.12-8.fc40
2
ghostscript
10.02.1-9.fc40
10.02.1-10.fc40
2
libstdc++
14.1.1-6.fc40
14.1.1-7.fc40
2
libstdc++-devel
14.1.1-6.fc40
14.1.1-7.fc40
2
zlib-ng-compat
2.1.6-5.fc40
2.1.7-1.fc40
2
python-rpm-macros
3.12-7.fc40
3.12-8.fc40
2
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc40
2
gcc
14.1.1-6.fc40
14.1.1-7.fc40
2
python-srpm-macros
3.12-7.fc40
3.12-8.fc40
2
libgomp
14.1.1-6.fc40
14.1.1-7.fc40
3
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc40
3
libgs
10.02.1-9.fc40
10.02.1-10.fc40
3
ghostscript-tools-printing
10.02.1-9.fc40
10.02.1-10.fc40
3
pkgconf
2.1.0-1.fc40
2.1.1-1.fc40
3
libgcc
14.1.1-6.fc40
14.1.1-7.fc40
3
python3-urllib3
1.26.18-3.fc40
1.26.19-1.fc40
3
ghostscript-tools-fonts
10.02.1-9.fc40
10.02.1-10.fc40
3
cpp
14.1.1-6.fc40
14.1.1-7.fc40
3
gcc-plugin-annobin
14.1.1-6.fc40
14.1.1-7.fc40
4
emacs-filesystem
1:29.3-6.fc40
1:29.4-3.fc40
4
cups-libs
1:2.4.8-3.fc40
1:2.4.10-1.fc40
4
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc40
4
annobin-plugin-gcc
12.57-1.fc40
12.60-1.fc40
4
mesa-libglapi
24.1.2-2.fc40
24.1.2-7.fc40
B
annobin-docs
12.57-1.fc40
12.60-1.fc40
B
systemd-libs
255.7-1.fc40
255.8-1.fc40
B
mesa-libGL
24.1.2-2.fc40
24.1.2-7.fc40
B
libxslt
1.1.41-1.fc40
1.1.41-2.fc40
B
gcc-c++
14.1.1-5.fc40
14.1.1-6.fc40
1
gcc
14.1.1-5.fc40
14.1.1-6.fc40
2
libstdc++-devel
14.1.1-5.fc40
14.1.1-6.fc40
2
libstdc++
14.1.1-5.fc40
14.1.1-6.fc40
2
ghostscript
10.02.1-8.fc40
10.02.1-9.fc40
2
libgs
10.02.1-8.fc40
10.02.1-9.fc40
3
ghostscript-tools-printing
10.02.1-8.fc40
10.02.1-9.fc40
3
libgcc
14.1.1-5.fc40
14.1.1-6.fc40
3
ghostscript-tools-fonts
10.02.1-8.fc40
10.02.1-9.fc40
3
cpp
14.1.1-5.fc40
14.1.1-6.fc40
3
libgomp
14.1.1-5.fc40
14.1.1-6.fc40
3
annobin-plugin-gcc
12.51-1.fc40
12.57-1.fc40
4
gcc-plugin-annobin
14.1.1-5.fc40
14.1.1-6.fc40
4
glib2
2.80.2-1.fc40
2.80.3-1.fc40
4
freeglut
3.4.0-7.fc40
3.6.0-1.fc40
4
perl-Module-CoreList
1:5.20240420-1.fc40
1:5.20240609-1.fc40
B
libxslt
1.1.40-1.fc40
1.1.41-1.fc40
B
highway
1.1.0-1.fc40
1.2.0-2.fc40
B
annobin-docs
12.51-1.fc40
12.57-1.fc40
B
mesa-libglapi
24.1.1-5.fc40
24.1.2-2.fc40
B
mesa-libGL
24.1.1-5.fc40
24.1.2-2.fc40
B
libglvnd-opengl
1:1.7.0-4.fc40
B
gcc-c++
14.1.1-4.fc40
14.1.1-5.fc40
1
glibc
2.39-13.fc40
2.39-15.fc40
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-5.fc40
2
libstdc++
14.1.1-4.fc40
14.1.1-5.fc40
2
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc40
2
libstdc++-devel
14.1.1-4.fc40
14.1.1-5.fc40
2
gcc
14.1.1-4.fc40
14.1.1-5.fc40
2
libgcc
14.1.1-4.fc40
14.1.1-5.fc40
3
glibc-devel
2.39-13.fc40
2.39-15.fc40
3
glibc-gconv-extra
2.39-13.fc40
2.39-15.fc40
3
glibc-minimal-langpack
2.39-13.fc40
2.39-15.fc40
3
glibc-common
2.39-13.fc40
2.39-15.fc40
3
mupdf
1.24.1-1.fc40
1.24.2-1.fc40
3
libgomp
14.1.1-4.fc40
14.1.1-5.fc40
3
cpp
14.1.1-4.fc40
14.1.1-5.fc40
3
libarchive
3.7.2-3.fc40
3.7.2-4.fc40
4
mupdf-libs
1.24.1-1.fc40
1.24.2-1.fc40
4
gcc-plugin-annobin
14.1.1-4.fc40
14.1.1-5.fc40
4
glibc-headers-x86
2.39-13.fc40
2.39-15.fc40
4
kernel-headers
6.8.3-300.fc40
6.9.4-200.fc40
4
libavif
1.0.4-1.fc40
1.0.4-3.fc40
4
fontconfig
2.15.0-4.fc40
2.15.0-6.fc40
4
qt5-srpm-macros
5.15.13-1.fc40
5.15.14-1.fc40
4
libxslt
1.1.39-3.fc40
1.1.40-1.fc40
B
shadow-utils
2:4.15.1-2.fc40
2:4.15.1-3.fc40
B
mesa-libGL
24.0.8-1.fc40
24.1.1-5.fc40
B
libeconf
0.6.2-1.fc40
0.6.2-2.fc40
B
hwdata
0.382-1.fc40
0.383-1.fc40
B
libdrm
2.4.120-3.fc40
2.4.121-1.fc40
B
svt-av1-libs
1.4.1-5.fc40
2.1.0-1.fc40
B
pam-libs
1.6.1-1.fc40
1.6.1-3.fc40
B
pam
1.6.1-1.fc40
1.6.1-3.fc40
B
perl-Math-BigInt
1:2.0030.02-3.fc40
1:2.0030.03-1.fc40
B
libdav1d
1.4.0-1.fc40
1.4.3-1.fc40
B
libxml2
2.12.7-1.fc40
2.12.8-1.fc40
B
perl-HTTP-Message
6.45-3.fc40
6.46-1.fc40
B
mesa-libglapi
24.0.8-1.fc40
24.1.1-5.fc40
B
2024-06-03 04:57:42
Package dependencies resolved successfuly
2024-06-03 04:51:39
Package resolution failed
  • Problem: package texlive-dvipng-11:svn66203-82.fc40.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package python3-sphinx-latex-1:7.2.6-6.fc40.noarch requires texlive-dvipng, but none of the providers can be installed
    - package gd-2.3.3-16.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
2024-06-03 04:33:07
Package dependencies resolved successfuly
2024-06-03 03:31:08
Package resolution failed
  • Problem: package texlive-dvipng-11:svn66203-82.fc40.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package python3-sphinx-latex-1:7.2.6-6.fc40.noarch requires texlive-dvipng, but none of the providers can be installed
    - package gd-2.3.3-16.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
Previous history